Bug 419841 - Spelling mistake on the new Add erra page ( respectivly - should be respectively
Spelling mistake on the new Add erra page ( respectivly - should be respectively
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Partha Aji
Preethi Thomas
Depends On:
Blocks: 248643
  Show dependency treegraph
Reported: 2007-12-11 09:40 EST by Preethi Thomas
Modified: 2008-04-02 17:06 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 17:06:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2007-12-11 09:40:11 EST
Description of problem:
Spelling mistake on the new Add erra page

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. login to the satellite
2. select clone channel ( channel->manage software channel)
3. clone a channel (Original state of the channel (no errata) )
4. select Errata-> Add 
5. Select Add Red hat errata
6. Select a a couple of errata and  confirm.
7. Note tthe text below.
Actual results:
Below is a summary of the errata you have selected to clone. Contained in each
CSV download is a list of errata and packages respectivly that will be pushed to
the channel. 

Expected results:
"respectivly "should be" respectively "

Additional info:
Comment 1 Preethi Thomas 2008-01-07 11:39:46 EST
Comment 2 Brandon Perkins 2008-04-02 17:06:51 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.